> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Address Type



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/addressType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/addressType:
    get:
      tags:
        - Classifiers
      summary: Address Type
      operationId: getAddressTypeClassifiers
      responses:
        '200':
          description: A list of address type classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AddressTypeClassifier'
              example:
                - code: HEADQUARTERS
                  description: HQ address
                  businessUnit: sandbox
                - code: RESIDENCE
                  description: Residence address
                  businessUnit: sandbox
components:
  schemas:
    AddressTypeClassifier:
      type: object
      properties:
        code:
          type: string
        description:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````